
Redmine - Defect #29250

Problem with high RAM usage 

2018-07-19 11:11 - Matthew Copper

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Performance Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Hello,

I have a problem with ram usage after trying to download attachment.

My machine has 1 GB of RAM and normal usage is less than 350MB, but when I click to download attachment for example 70MB

there is 100% of ram usage and apache2 crashes. What is funny the attachment don't even start to download.

Is there any solution for that except gave this machine more RAM.

Regards

Matthew

Related issues:

Related to Redmine - Feature #1410: When downloading a file from the reposito... New 2008-06-09

History

#1 - 2018-07-20 02:40 - Go MAEDA

- Related to Feature #1410: When downloading a file from the repository : don't fill the memory with bytes added

#2 - 2018-07-26 11:33 - Go MAEDA

- Category set to Performance
